Bug 51437 - On upgrade, floppy ends up as useless link
Summary: On upgrade, floppy ends up as useless link
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-10 15:09 UTC by Owen Taylor
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-15 21:21:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Owen Taylor 2001-08-10 15:09:30 UTC
When you upgrade a user system from using gmc on Red Hat 7.1, 
to the current nautilus setup, the old "Floppy 0" link that
had "Format/Mount" etc, on it, ends up as a "fd0" link
to /mnt/floppy, with the floppy icon, but otherwise pretty
useless.

A similar link is not created for a new user. It would probably
be best to simply delete this link when upgrading.

Comment 1 Glen Foster 2001-08-10 20:02:16 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 Havoc Pennington 2001-08-15 21:21:34 UTC
Should likely be fixed in gnome-upgrade.py, changing component

Comment 3 Havoc Pennington 2001-08-16 19:49:06 UTC
gnome-core-1.4.0.4-30 should resolve this


Note You need to log in before you can comment on or make changes to this bug.